.header,
.shop,
.footer {
	background: rgb(var(--blk));
}

.main {
	margin-bottom: 0;
}

#private.shop {
	margin-bottom: 34.261vw;
	padding-bottom: 18rem;
}

.information__content--detail .time-list__item::before {
	color: rgb(var(--grn));
}

.information__title,
.information__content--title {
	color: rgb(var(--grn));
}

@media screen and (max-width: 768px) {

	.header,
	.main {
		margin-bottom: 0;
	}

	#private.shop {
		background-position: center right;
		margin-bottom: 28rem;
		padding-bottom: 6rem;
	}
}

/* ----------------------------------------------------
	private-bg
---------------------------------------------------- */
.private-bg {
	background: url(../img/private/private-bg.webp) center no-repeat;
	background-size: cover;
	width: 100%;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
}

/* ----------------------------------------------------
	topics
---------------------------------------------------- */
.topics {
	margin: 12rem auto 0;
	width: 96.6rem;
	border: solid 1px rgb(var(--gry));
	display: flex;
	align-items: center;
}

.topics__image {
	width: 54.4rem;
}

.topics__content {
	padding: 0 4.5rem;
	width: calc(100% - 54.4rem);
	font-size: 1.8rem;
}

.topics__content--title {
	margin-bottom: 1.6rem;
	line-height: 1.25;
	font-family: var(--font-en);
	font-size: 4rem;
	font-weight: 400;
}

.topics__content--title .small {
	font-size: 2.8rem;
	display: block;
}

.topics__content--item::before {
	color: rgb(var(--orn));
	content: "・";
}

.topics__content .link-button {
	margin: 1.6rem 0 0;
}

@media screen and (max-width: 768px) {
	.topics {
		margin: 3.294rem auto 0;
		width: 34.3rem;
		flex-direction: column-reverse;
	}

	.topics__image {
		width: 100%;
	}

	.topics__content {
		padding: 2.4rem;
		width: 100%;
		font-size: 1.4rem;
	}

	.topics__content--title {
		margin-bottom: 1.2rem;
		font-size: 2.4rem;
	}

	.topics__content--title .small {
		font-size: 2rem;
	}

	.topics__content .link-button {
		margin-top: 1.2rem;
	}
}

/* ----------------------------------------------------
	under-sec
---------------------------------------------------- */
.under-sec__content--title,
.under-sec__content--link {
	color: rgb(var(--grn));
}

/* ----------------------------------------------------
	chef
---------------------------------------------------- */
.chef__list {
	margin: 0 auto 8rem;
	width: 117rem;
}

.chef__list--item {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.chef__content {
	width: 52rem;
}

.chef__content--title {
	margin-bottom: 2.5rem;
	line-height: normal;
	font-size: 3.2rem;
	font-weight: 500;
}

.chef__content--title.name span {
	display: block;
}

.chef__content--title .name__post {
	margin-bottom: 0.8rem;
	font-size: 2rem;
}

.chef__content--title .name__en {
	margin: 0.8rem 0;
	font-size: 1.6rem;
}

.chef__content--title .name__jp {
	font-size: 2.4rem;
}

.chef__content--text {
	font-size: 1.8rem;
}

.chef__image {
	width: 59rem;
}

.chef .profile {
	margin: 0 auto;
	width: 96.6rem;
	border: solid 1px rgb(var(--gry));
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.chef .profile__image {
	width: 32.6rem;
}

.chef .profile__content {
	width: 58rem;
}

.chef .profile__content--name {
	margin-bottom: 1.6rem;
	line-height: normal;
	font-size: 3.2rem;
}

.chef .profile__content--small {
	color: rgb(var(--orn));
	font-size: 1.6rem;
	display: block;
}

.chef .profile__table--th,
.chef .profile__table--td {
	font-size: 1.4rem;
	vertical-align: top;
}

.chef .profile__table--th {
	padding-right: 1em;
}

@media screen and (max-width: 768px) {
	.chef__list {
		margin-bottom: 6rem;
		width: 33.4rem;
	}

	.chef__list--item {
		margin-bottom: 4.6rem;
		display: block;
	}

	.chef__content {
		margin-bottom: 2.4rem;
		width: 100%;
	}

	.chef__content--title {
		margin-bottom: 1.6rem;
		font-size: 2.4rem;
	}

	.chef__content--title.name span {
		display: block;
	}

	.chef__content--title .name__post,
	.chef__content--title .name__en {
		font-size: 1.4rem;
	}

	.chef__content--text {
		font-size: 1.4rem;
	}

	.chef__image {
		width: 100%;
	}

	.chef .profile {
		width: 33.4rem;
		display: block;
	}

	.chef .profile__image,
	.chef .profile__content {
		width: 100%;
	}

	.chef .profile__content {
		padding: 2rem;
	}

	.chef .profile__content--name {
		font-size: 2.4rem;
	}

	.chef .profile__content--small {
		font-size: 1.4rem;
	}

	.chef .profile__table--th,
	.chef .profile__table--td {
		font-size: 1.2rem;
	}
}

/* ----------------------------------------------------
	gallery
---------------------------------------------------- */
.gallery {
	background: rgb(var(--blk));
	margin-bottom: 0;
	padding: 11rem 0;
}

.gallery__list--item.item01 {
	width: 57.8rem;
	top: 0;
	left: 0;
}

.gallery__list--item.item02 {
	width: 28.4rem;
	bottom: 0;
	left: 0;
}

.gallery__list--item.item03 {
	width: 28.4rem;
	bottom: 29.4rem;
	left: 29.4rem;
}

.gallery__list--item.item04 {
	width: 28.4rem;
	bottom: 0;
	left: 29.4rem;
}

.gallery__list--item.item05 {
	width: 57.8rem;
	top: 0;
	right: 0;
}

.gallery__list--item.item06 {
	width: 57.8rem;
	top: 29.4rem;
	right: 0;
}

.gallery__list--item.item07 {
	width: 57.8rem;
	bottom: 0;
	right: 0;
}

@media screen and (max-width: 768px) {
	.gallery {
		padding-bottom: 12rem;
	}

	.gallery__list--item.item01 {
		width: 100%;
		top: 0;
		left: 0;
	}

	.gallery__list--item.item02 {
		width: 16.853rem;
		top: 34.9rem;
		bottom: auto;
		left: 0;
	}

	.gallery__list--item.item03 {
		width: 16.853rem;
		top: 34.9rem;
		right: 0;
		bottom: auto;
		left: auto;
	}

	.gallery__list--item.item04 {
		width: 16.853rem;
		top: 52.3rem;
		right: 0;
		bottom: auto;
		left: auto;
	}

	.gallery__list--item.item05 {
		width: 100%;
		top: auto;
		right: 0;
		bottom: 52.3rem;
		;
	}

	.gallery__list--item.item06 {
		width: 100%;
		top: auto;
		right: 0;
		bottom: 17.4rem;
	}

	.gallery__list--item.item07 {
		width: 100%;
		bottom: 0;
		right: 0;
	}
}